Skip site navigation (1) Skip section navigation (2)

Re: password authentication failed (postgresql v8.1.4)

From: David <dbree(at)duo-county(dot)com>
To: Andrea Gozzi <andrea(dot)gozzi(at)linuxrevolution(dot)eu>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: password authentication failed (postgresql v8.1.4)
Date: 2006-06-17 14:20:09
Message-ID: 20060617142009.GA1512@localhost.localdomain (view raw or flat)
Thread:
Lists: pgsql-admin
On Sat, Jun 17, 2006 at 01:41:13PM +0200, Andrea Gozzi wrote:
> Hi.
> I have been upgrading my PG server from version 7.4 (debian sarge
> binary) to v8.1.4 (source installation).

I see in subsequent messages that you got your particular problem worked
out, but if you prefer to stick with Debian binaries, Martin Pitt, the
maintainer of the Postgresql packages maintains backports to sarge.
I've been running them for several months and they seem to work quite
well, aside from the occasional snags you hit when running unstable.

The sources.list entry I use for this is

deb http://people.debian.org/~mpitt/packages/sarge-backports/   /


In response to

pgsql-admin by date

Next:From: Tom LaneDate: 2006-06-17 16:36:42
Subject: Re: pg_dump: COPY vs INSERT
Previous:From: Andrea GozziDate: 2006-06-17 12:30:20
Subject: Re: password authentication failed (postgresql v8.1.4)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group